/**
 * Sprite base --------------------------------------------------------
 */
.sprite-default {
  background-image: url("../images/sprite-base.png"); 	
}

/**
 * Files --------------------------------------------------------------
 */
.sprite-files {
  background-image: url("../images/sprite-files.png"); 
}

.template-file-icon {
	height: 64px;
	width: 64px;
	margin-left: 1em;
	float: left;
}

.template-file {
	margin: 5px 0;
}
.template-file .file-description {
	padding-top: 10px;
	padding-left: 81px;
}
.template-file .file-name {
	font-size: .85em;
	color: #777;
	padding-left: 81px;
}

.template-file-icon.ext-x-pdf {
	background-position: -192px -64px;
}
.template-file-icon.ext-text-x-script {
	background-position: -0px -128px;
}
.template-file-icon.ext-x-office-document {
	background-position: -64px -128px;
}
.template-file-icon.ext-x-image {
	background-position: -64px -64px;
}
.template-file-icon.ext-x-office-presentation {
	background-position: -128px -128px;
}
.template-file-icon.ext-x-office-spreadsheet {
	background-position: -192px -128px;
}
.template-file-icon.ext-video {
	background-position: -128px -192px;
}
.template-file-icon.ext-package-x-generic {
	background-position: -192px -192px;
}
.template-file-icon.ext-audio {
	background-position: -64px -192px;
}
.template-file-icon.ext-default {
	background-position: -128px 0px;
}

/**
 * Localtasks ---------------------------------------------------------
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
	font-weight: bold;
}

#tabs-wrapper {
  margin: 0;
  padding: 0;
  border-bottom: none;
  position: relative;
}
ul.primary {
  padding: 0.5em 10px;
}
ul.secondary {
  clear: both;
/*  text-align: right; */
	border-bottom: none;
  margin: 0;
  padding: 0;
}
h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}


ul.primary li a,
ul.primary li.active a,
ul.primary li a:hover,
ul.primary li a span,
ul.primary li.active a span,
ul.primary li a:hover span { 
	border: 0;
}


ul.primary li a,
ul.primary li a:hover {
	margin: 0;
	float: left;
	padding: 0; 
	display: block;
	font-weight: bold;
	color: #777;
	font-size: 12px;
	background: transparent url('../images/sprite-localtask.png') no-repeat left top;
	text-align: center;	
}

ul.primary li.active a {
	background: transparent url('../images/sprite-localtask.png') no-repeat left top;
	background-position: right -120px;	
}

ul.primary li.active a {
	background-position: right -180px !important;
	color: white;
}

ul.primary li a span,
ul.primary li a:hover span { 
	text-transform: uppercase;
	font-weight: bold;
	margin-right: 20px; 
	font-size:0.9em;
	padding: 10px 0px 0px 20px; 
	display: block; 
	height: 50px;
	background: transparent url('../images/sprite-localtask.png') no-repeat 0px 0px;
}

ul.primary li.active a span {
	background: transparent url('../images/sprite-localtask.png') no-repeat 0px 0px;
}


ul.primary li.active a span {
	background-position: left -60px !important;
}

ul.primary li a span.icon,
ul.primary li a:hover span.icon {
	margin: 0 auto;
	padding: 0px;
	width: 30px;
	height: 30px;
	display: block;
	float:none;
	background-image: url("../images/sprite-icons.png");
	background-position: -30px 0px !important;
}

ul.primary li a span.task-title,
ul.primary li a:hover span.task-title {
	display: block;
	margin: 0 auto;
	padding: 0;
	padding-top: 3px;
	height: auto;
	background: transparent;
}

ul.primary li a,
ul.primary li a span {
	background-image: none;
}

ul.secondary a { 
	padding: 7px 3px;
	color: #bbb;
	border: 0;
}

ul.secondary a:hover,
ul.secondary a.active { 
	border: 0;
	color: #84B23B;
}




ul.secondary li a,
ul.secondary li a:hover {
	margin-left: 1em;
	float: left;
	padding: 0; 
	display: block;
	font-weight: bold;
	color: #777;
	font-size: 11px;
	background: transparent url('../images/sprite-localtask.png') no-repeat left top;
	background-position: right -300px;
	text-align: center;	
}

ul.secondary li a span,
ul.secondary li a:hover span { 
	text-transform: capitalize;
	font-weight: bold;
	margin-right: 10px; 
	padding: 7px 0px 0px 10px; 
	display: block; 
	height: 23px;
	background: transparent url('../images/sprite-localtask.png') no-repeat 0px 0px;
	background-position: left -240px;
}

ul.secondary li.active a,
ul.secondary li a:hover {
	background-position: right -330px !important;
	color: white;
}


ul.secondary li.active a span,
ul.secondary li a:hover span {
	background-position: left -270px !important;
}

ul.secondary li a span.task-title,
ul.secondary li a span.icon {
	padding: 0 !important;
	margin: 0 !important;
	height: 0 !important;
	background: transparent !important;
}

/**
 * Icons --------------------------------------------------------------
 */

ul.primary li a span.icon.useredit,
ul.primary li a span.icon.nodeedit {
	background-position: -90px 0px !important;
}

ul.primary li a span.icon.userbookmarks{
	background-position: -120px 0px !important;
}


ul.primary li a span.icon.userview,
ul.primary li a span.icon.nodeview {
	background-position: -30px -30px !important;
}

ul.primary li a span.icon.userregister {
	background-position: -120px -120px !important;
}

ul.primary li a span.icon.userlogin {
	background-position: -150px -120px !important;
}

ul.primary li a span.icon.ogall {
	background-position: -90px -120px !important;
}

ul.primary li a span.icon.ogmy {
	background-position: 0px -210px !important;
}

ul.primary li a span.icon.ogactivity {
	background-position: -30px -210px !important;
}




ul.primary li a span.icon.useropenid {
  background-position: -150px -30px !important;
}
ul.primary li a span.icon.nodetrack,
ul.primary li a span.icon.usertrack {
  background-position: -90px -30px !important;
}
ul.primary li a span.icon.usertweets {
  background-position: -120px -30px !important;
}
ul.primary li a span.icon.usercontact {
  background-position: -60px -30px !important;
}


/**
 * Buttons ------------------------------------------------------------
 */
a.button, div.context-links a, input.form-submit {
	background:transparent url("../images/sprite-base.png") repeat-x scroll 0 -287px;
}

input.form-submit {
	cursor:pointer;
}
a.button:active, div.context-links a:active, input.form-submit:active {
	background: transparent url("../images/sprite-base.png") repeat-x scroll 0 -338px;
	border-color: #353535;
	text-shadow:0 -1px 0 #353535;
}

/**
 * Links --------------------------------------------------------------
 */
.node .links.inline .links-icon {
	background-position:-256px 0;
	margin-right:0.5em;
	padding:1px 8px;
	background: none;
}


.node .links.inline .comment_add .links-icon {
	background-position: 0 0;	
}

.node .links.inline {
	display:block;
	font-size:0.8em;
	text-align:right;
	text-transform:uppercase;
}
.node .links.inline a {
	color: #555;
}


/**
 * Description --------------------------------------------------------
 */
.form-item .description {
	margin-top: .3em;
	margin-bottom: 1em;
}
.form-item .description-comic {
	background-position:0 -275px;
	height: 12px;
	width: 24px;
	margin-left: 24px;
}

/*expander sprite-default more*/
.description-collapse,
.form-item .description-inner .expander {
	text-indent: 1000px;
	overflow: hidden;
	width: 10px;
	height: 10px;
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
}

.form-item .description-inner .expander.more {
	background-position: -24px -267px;
}
.form-item .description-inner .expander.less {
	background-position: -24px -277px;
	cursor: pointer;
}

.description-collapse:hover {
	background-position: -34px -267px;
	cursor: pointer;
}

.description-collapse {
	background-position: -34px -277px;
	cursor: pointer;
}


.form-item .description-inner {
	background: #F2E3A5;
	color:#A58659;
	-moz-border-radius:5px;	
	-webkit-border-radius:5px;	
	border-radius:5px;
	padding: 1em 1.5em;
	position: relative;
	padding-right: 30px;
	margin-top: -3px;
}

.form-item .description a {
	color: #A58659;
	text-decoration: underline;
}





